main{
    display: flex;
    flex-wrap: wrap;
}

nav{
    display: flex;
    flex-wrap: nowrap;
}
header{
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 20px;
}
header nav>a{
    flex-basis: 100%;
    flex-grow: 1;
    padding-right: 190px;
    padding-left: 150px;
}

article{
    text-align: center;
    margin: 100px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.principal{
    display: block;
    margin-left: auto;        
    margin-right: auto;
}

header h1{
    text-align: center;
}

main img{
    width: 150px;
    max-width: 100%;
	height: 100px;
}
footer{
    display: flex;
    flex-wrap: nowrap;
}

footer img{
    width: 20px;
	height: 20px;
}




